#ifndef __AT2_H
#define __AT2_H

int at2100(int argc, char* argv[]);	// elenco soggetti sospesi
int at2200(int argc, char* argv[]);	// elenco soggetti per data di nascita
int at2300(int argc, char* argv[]);	// elenco soggetti esclusi
int at2400(int argc, char* argv[]);	// elenco soggetti modificati
int at2500(int argc, char* argv[]);	// elenco soggetti idonei
int at2600(int argc, char* argv[]);	// elenco soggetti iscritti/dimessi

#endif // __AT2_H

